RubyGems Navigation menu

minitest-rails-assertions 0.1.0

The gem minitest-rails-assertions extends MiniTest to add some assertions to Rails tests.

Versions:

  1. 0.1.0 - September 13, 2014 (8.5 KB)
Show all versions (3 total)

Runtime Dependencies (1):

  • rails < 5.0, >= 3.0
  • Development Dependencies (3):

    Owners:

    Authors:

    • Geoffrey Roguelon, Loïc Sence

    SHA 256 checksum:

    32c333ce8359196e7ad705daa5ae47a8926f2c9f60dfabd6a1dc25241c3d76aa

    Total downloads 6,711

    For this version 6,612

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 1.9.3

    Links: